;Honda NSX Tuned by Rephl3x_NZ

[HEADER]
VERSION=1

POWER_CURVE=power.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.16
LIMITER=8000
LIMITER_HZ=15
MINIMUM=850

[COAST_REF]
RPM=7200
TORQUE=90
NON_LINEARITY=0

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
POWER_CURVE=coast.lut


[DAMAGE]
RPM_THRESHOLD=8500			; RPM at which the engine starts to take damage
RPM_DAMAGE_K=1	































